Applies To:

Show Versions Show Versions

Supplemental Document: Windows 7 Support Notes for FirePass

Original Publication Date: 02/21/2014

Windows 7 Support Notes for FirePass

The following document describes current known issues and fixes in Firepass to support Windows 7 clients and Internet Explorer 11. While these limitations and known issues are true for the predefined set of versions/hotfixes mentioned in this support document, we highly recommend that you refer to the product release notes as they become available to find the latest and updated information on these issues as they pertain to Windows 7 and Internet Explorer 11.

Known Issues, and Fixes in Firepass for Windows 7 support

 

 

Known Issues

ID

Title

Summary

444908

JS error "F5_RewriteBufferFragment' is undefined" when user tries to navigate to any list

If user tries to click on "Personal Document," "Announcements," "Tasks" or "Shares Pictures," then the follow JS error appears:

SCRIPT5009: 'F5_RewriteBufferFragment' is undefined File: script block (115), Line: 1, Column: 117

445509

[NA][WIN] Client proxy settings do not work when using NA with Internet Explorer 11

Internet Explorer does not recognize Proxy Auto-Configuration (PAC) files specified with the "" prefix. As a result Client proxy settings does not work when using Network Access with Internet Explorer 11.

This is a Microsoft issue: Internet Explorer 11 does not recognize PAC files specified with the "" prefix.

This issue has been fixed.

434893

Internet Explorer 11 drops recognition of AUTOCOMPLETE=OFF attr for input type=password.

Internet Explorer 11 always prompts to save credentials on the FirePass logon page.

As part of the password manager improvement, Internet Explorer 11 ignores 'autocomplete=off ' option for password input field. It now displays a notification bar at the bottom of the page to allow you to choose a password saving action.
424276-1 Cannot install plugin for Network Access or EPS in Internet Explorer 11 if it doesn't run in compatibility mode

You cannot install the NA or ESP plugin on Internet Explorer 11. When you click the button, "Click here to download and install the latest plug-in version automatically," the setup does not proceed with the installation.

As a workaround:

Run the installation on your browser in compatibility mode.

Was this resource helpful in solving your issue?




NOTE: Please do not provide personal information.



Incorrect answer. Please try again: Please enter the words to the right: Please enter the numbers you hear:

Additional Comments (optional)